Subject: Re: Inquiry to ClarinetCloset.com
From: "Michael B" <[email-masked]>
To: "Doug Hostetler" <[email-masked]>
Date: Mon, 10 Nov 2014 12:05:13 -0500

Hello Judy.
I appreciate you getting back with me on this.  I did have additional questions.  Upon closer inspection, (with my glasses this time, ha), it does say Selmer.  There is another name imprinted on is as well, "Resonite".  Would that be the model or is there usually a number that I should be looking for?  If that is the model, is there anything that might indicate how old it is and/or a way of figuring it's value?  I appreciate any information you can give. 
Thank you,
Michael B

From: Doug Hostetler 
Sent: Friday, November 07, 2014 7:43 AM
To: [email-masked] 
Subject: Re: Inquiry to ClarinetCloset.com

Dear Michael,

Unless there is a logo on the clarinet, it is pretty hard to tell the make and model.  If the name on the case is correct, it could be a Bundy clarinet made by Selmer.  Bundy is a student model plastic instrument that is no longer made, although I see that they have a new model out called a Bundy 300.  We can usually identify Selmer clarinets by their keys.  Selmer doesn't publish any records tying serial numbers to manufacture date, so it's not easy to determine how old it is.

I'm sorry I can't be of more help.

Best Wishes,

Judy

On Thu, Nov 6, 2014 at 6:45 PM, Michael B. <[email-masked]> wrote:

  Hello.
  I am not sure if you could help me or not but I have a used clarinet that I am trying to figure out what model it might be.  It is in a case that says Bundy on the outside.  I am not sure if there might be something somewhere that might indicate what model and what year it is from.  Could you tell me what to look for?  I appreciate any information that you might be able to provide me with.
  Thank you,
  Michael B.